Bug 8933 - install hangs during packages
install hangs during packages
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-27 21:10 EST by William Buchanan
Modified: 2015-01-07 18:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-09 18:39:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description William Buchanan 2000-01-27 21:10:20 EST
I am attempting to install 6.1 on a new PC.
Hardware: PIII-500, 128Mb RAM, Seagate Barracuda 18.2G LVD SCSI
Advansys ASB3940U2W adapter card. Panasonic IDE/ATAPI 32X CD.

Doing a CD install, I load the advansys driver, choose custom install. And
everything goes OK until the packages start installing. Then at some random
point in the install, it just freezes. It can be at the beginning,near the
end or in the middle.

At one point I actually got a complete installation, it booted right and
everything, but I was unhappy with the setup, so thinking I had conquered
the problem decided to reinstall. Bad move,I havent got it working since.

When I do a ctrl-alt-f4 this is typical of the errors.

<2>EXT2-fs error (device sd(8,1)): ext2_add_entry: bad entry in directory
#177057: inode out of bounds - offset=0,inode=439201, rec_len= 12,
....more similar to the above
<6>attempt to access beyond end of device

I've searched the bug DB and havent quite found a problem like this one.

Please help, I'm getting despereate.
Comment 1 Jay Turner 2000-02-09 18:20:59 EST
We have heard reports like this and the only thing that we can come up with is
that the partitions you are making are breaking a barrier.  How are you
partitioning your drive?  Submit those details to me and I will try to replicate
your problem in our test lab.
Comment 2 William Buchanan 2000-02-09 18:37:59 EST
I have discovered a solution/workaround to this problem.
In the Advansys SCSI card bios, I lowered the maximum transfer rate
from 80 Mb/sec to 10 Mb/sec. Now I dont get any disk errors, and
everything installs perfectly. I am no hardware guru but I thought U2LVD
supported this speed. Both drive and adapter are meant to be LVD.
Anyway I couldnt care less, the machine is purring along fine now. I
will try some intermitent speeds (20,40) later.

Note You need to log in before you can comment on or make changes to this bug.